» Ubuntu » Paketit

Error

two or more packages specified (tora-dbg oneiric)